body {
    width: 100%;
    margin: 0 auto;
    font-family: "Currents-Regular-Sans", Arial, Helvetica, sans-serif;
    overflow-x: hidden !important;
    cursor: pointer;
    font-size: 14px
}
*Jadwal Shalat*/
.jadwal .list-group li:first-child {
    margin-top: 0;
    background:#ffffff;
}
.jadwal .waktu {
    display: inline-block;
    font-size: 1em;
    margin: 0 5px;
    text-align: left;
    width: 0;
}
.jadwal .dropdown select {
    width: 100%;
    cursor: pointer;
    padding: 1em;
}
.jadwal .list-group {
    background-color: #eeeeee;
    margin: 1em 0;   
}
.jadwal .list-group  .list-group-item {
  -webkit-box-shadow:none;
    box-shadow: none;
    background-color: #ffffff;
    color: #151515;
    border-bottom:0;
}
.jadwal i {
    margin-left: 10px;
    float: right;
    vertical-align: middle;
}
.jadwal .jam {
    text-align: left;
    font-size: 1em;
    font-weight: 500;
    float: right;
    margin-top: 0.15em;
}
#daftar-jadwal ul{
  text-align: left;
    padding: 0;
    margin: 0;   
}

#daftar-jadwal .list-group-item {
    background-color: #ffffff ;
    color: #151515;
    border: 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
    font-size: 1.25em;
    margin-bottom: 1em;
}